.our-members {
  padding-top: 90px;
  text-align: center;
}

.our-members .image_box {
  margin-bottom: 28px;
}

.our-members h5 {
  font-size: 24px;
  color: #28333E;
  font-family: "Marcellus", serif;
  margin-bottom: 17px;
}

.our-members p {
  font-size: 18px;
  font-weight: 500;
  color: #28333E;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 17px;
}

@media (max-width: 1199px) {
  .our-members h5 {
    font-size: 20px;
  }

  .our-members p {
    font-size: 16px;
  }
  .our-members {
    padding-top: 70px;
  }
}
@media (max-width: 767px) {
  .our-members {
    padding-top: 50px;
  }
  .our-members h5 {
    font-size: 18px;
  }

  .our-members p {
    font-size: 14px;
  }
}